Udfasning af TLS 1.1

Fra 1. april 2020 vil det ikke længere være muligt at kommunikere med QuickPays servere hvis man benytter TLS 1.1 eller ældre.

Hvad er TLS?

TLS er en protokol der bruges i krypteringen af kommunikation mellem fx en server og en browser. TLS 1.2 eller 1.3 er kraftigt anbefalet af PCI.

Læs mere om TLS på https://da.wikipedia.org/wiki/Transport_Layer_Security

Hvad skal jeg gøre?

Dvs. at vi ikke garanterer, at I vil kunne kommunikere med vores systemer og dermed modtage betalinger, hvis I stadig bruger TLS 1.1 efter 1. april.

Højst sandsynligt er dette dog ikke et problem. De fleste systemer benytter allerede TLS 1.2 eller 1.3, men vi anbefaler, at man hurtigst muligt kontakter sin hostingudbyder og får dem til at bekræfte dette.


Kontakt QuickPay Support
Brug for hjælp?

support@quickpay.net